### Enumeration

# FwupdPlugin IfdAccess

#### Declaration

    flags FwupdPlugin.IfdAccess

#### Description

No description available.

#### Members

`FU_IFD_ACCESS_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_IFD_ACCESS_READ`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_IFD_ACCESS_WRITE`

  No description available.

  - Value: `2`
  - Available since: 1.0